﻿using System;

namespace Naturalis.Common.Handlers.Configs
{
    sealed class MultiplierConfig
    {
        public float baseValue { get; set; }
        public float multiplierA { get; set; }
        public float multiplierB { get; set; }

        public Func<float, float> curveA { get; set; } = x => x;
        public Func<float, float> curveB { get; set; } = x => x;
    }
}
