﻿// ReSharper disable InconsistentNaming
static class BREAST_JOINT_MASS
{
    public const string NAME = "Breast Joint Mass";
    public const float SOFT_MIN = 0.150f;
    public const float SOFT_MAX = 3.000f;
    public const float HARD_MIN = 0.300f;
    public const float HARD_MAX = 4.000f;
}

static class GLUTE_JOINT_MASS
{
    public const string NAME = "Glute Joint Mass";
    public const float SOFT_MIN = 1.000f;
    public const float SOFT_MAX = 3.000f;
    public const float HARD_MIN = 1.000f;
    public const float HARD_MAX = 3.000f;
}

static class CENTER_OF_GRAVITY
{
    public const string NAME = "Center Of Gravity";
    public const float MIN = 0.00f;
    public const float MAX = 1.00f;
}

static class SPRING
{
    public const string NAME = "Spring";
    public const float MIN = 10f;
    public const float MAX = 200f;
}

static class DAMPER
{
    public const string NAME = "Damper";
    public const float MIN = 0.00f;
    public const float MAX = 10.00f;
}

static class IN_OUT_SPRING
{
    public const string NAME = "In/Out Spring";
    public const float MIN = 0f;
    public const float MAX = 1000f;
}

static class IN_OUT_DAMPER
{
    public const string NAME = "In/Out Damper";
    public const float MIN = 0f;
    public const float MAX = 100f;
}

static class UP_DOWN_ANGLE_TARGET
{
    public const string NAME = "Up/Down Angle Target";
    public const float MIN = -20.00f;
    public const float MAX = 20.00f;
}

static class RIGHT_LEFT_ANGLE_TARGET
{
    public const string NAME = "Right/Left Angle Target";
    public const float MIN = -20.00f;
    public const float MAX = 20.00f;
}

static class TWIST_ANGLE_TARGET
{
    public const string NAME = "Twist Angle Target";
    public const float MIN = -30.00f;
    public const float MAX = 30.00f;
}

static class FAT_SPRING
{
    public const string NAME = "Fat Spring";
    public const float MIN = 5f;
    public const float MAX = 1000f;
}

static class FAT_DAMPER
{
    public const string NAME = "Fat Damper";
    public const float MIN = 0.00f;
    public const float MAX = 10.00f;
}

static class FAT_MASS
{
    public const string NAME = "Fat Mass";
    public const float MIN = 0.010f;
    public const float MAX = 0.300f;
}

static class FAT_COLLIDER_RADIUS
{
    public const string NAME = "Fat Collider Radius";
    public const float MIN = 0.0010f;
    public const float MAX = 0.0600f;
}

static class FAT_COLLIDER_DEPTH
{
    public const string NAME = "Fat Collider Depth";
    public const float MIN = -0.0050f;
    public const float MAX = 0.0050f;
}

static class FAT_DISTANCE_LIMIT
{
    public const string NAME = "Fat Distance Limit";
    public const float MIN = 0.000f;
    public const float MAX = 0.100f;
}

static class FAT_BACK_FORCE
{
    public const string NAME = "Fat Back Force";
    public const float MIN = 0.00f;
    public const float MAX = 50.00f;
}

static class FAT_BACK_FORCE_MAX_FORCE
{
    public const string NAME = "Fat Back Force Max Force";
    public const float MIN = 0.00f;
    public const float MAX = 50.00f;
}

static class FAT_BACK_FORCE_THRESHOLD
{
    public const string NAME = "Fat Back Force Threshold";
    public const float MIN = 0.000f;
    public const float MAX = 0.030f;
}
